@charset "UTF-8";
/*2026.04.17 add歯科医師教育体制 年ごと内容*/
.educational_system {
  margin-top: 60px;
}
.educational_system dl {
  display: flex;
  margin-top: 60px;
  background: #fff;
  align-items: center;
  gap: 60px;
  padding: 30px;
  margin-bottom: 30px;
  position: relative;
}
.educational_system dl:not(:last-of-type)::after {
  content: "";
  display: inline-block;
  width: 50px;
  height: 30px;
  background: #cbb38b;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
  position: absolute;
  left: 50%;
  bottom: -45px;
  transform: translateX(-50%);
}
.educational_system dt {
  margin-bottom: 0;
  padding-left: 30px;
  flex-shrink: 0;
}
.educational_system dd {
  margin-bottom: 0;
  padding: 0;
}
@media screen and (max-width:480px) {
  .educational_system dl {
    flex-direction: column;
    gap: 20px;
  }
  .educational_system dt {
    padding-left: 0;
  }
  .educational_system dt span {
    font-size: 2.5rem;
  }
  .educational_system dd {
    line-height: 1.75;
  }
}